/** ---------------------------theme-my1主题start----------------------------------- */
/* logo */
.theme-my1 .layui-layout-admin .layui-header .layui-logo {
    color: #dddddd;
    background-color: #191a23;

}

/* header */


.theme-my1 .layui-layout-admin .layui-header {
    background-color: #ffffff;
}

.theme-my1 .layui-layout-admin .layui-header a {
    color: #595959;
}

.theme-my1 .layui-layout-admin .layui-header a:hover {
    color: #595959;
}

.theme-my1 .layui-layout-admin .layui-header .layui-nav-child a {
    color: #595959;
}

.theme-my1 .layui-layout-admin .layui-header .layui-nav .layui-nav-more {
    border-color: #595959 transparent transparent;
}

.theme-my1 .layui-layout-admin .layui-header .layui-nav .layui-nav-mored {
    border-color: transparent transparent #595959;
}

.theme-my1 .layui-layout-admin .layui-header .layui-nav .layui-this:after,
.theme-my1 .layui-layout-admin .layui-header .layui-nav-bar {
    background-color: #191a23;
}



/* side */
.theme-my1 .layui-layout-admin .layui-side {
    background-color: #191a23;

}


.theme-my1 .layui-nav-tree .layui-nav-child dd.layui-this a,
.theme-my1 .layui-nav-tree .layui-this > a,
.theme-my1 .layui-nav-tree .layui-this > a:hover {
    background-color: #009688;
}

.theme-my1 .layui-nav-tree > .layui-nav-item > a:before {
    background-color: #009688;
}


.theme-my1 .layui-layout-admin.admin-nav-mini .layui-side .layui-nav .admin-nav-hover > .layui-nav-child:before {
    background: #191a23 !important;
}




/* side icon */
.theme-my1 .layui-side .layui-nav-item > a > .layui-icon {
    color: #fff;
    width: 28px;
    height: 28px;
    font-size: 12px !important;
    line-height: 28px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    background-color: #61B2FC;
}

.theme-my1 .layui-side .layui-nav-item:nth-child(even) > a > .layui-icon {
    background-color: #7DD733;
}

.theme-my1 .layui-side .layui-nav-item:nth-child(3) > a > .layui-icon {
    background-color: #32A2D4;
}

.theme-my1 .layui-side .layui-nav-item:nth-child(4) > a > .layui-icon {
    background-color: #2BCCCE;
}

.theme-my1 .layui-side .layui-nav-item:nth-child(5) > a > .layui-icon {
    background-color: #7383CF;
}

@media screen and (min-width: 768px) {
    .theme-my1 .admin-nav-mini .layui-side .layui-nav-item > a {
        padding-left: 16px;
    }
}

.theme-my1 .layui-layout-admin .layui-side .layui-nav .layui-nav-item .layui-nav-child a {
    padding-left: 63px;
}

.theme-my1 .layui-layout-admin .layui-side .layui-nav .layui-nav-item .layui-nav-child .layui-nav-child a {
    padding-left: 83px;
}

.theme-my1 .layui-layout-admin .layui-side .layui-nav .layui-nav-item .layui-nav-child .layui-nav-child .layui-nav-child a {
    padding-left: 103px;
}

.theme-my1 .layui-layout-admin .layui-side .layui-nav .layui-nav-item .layui-nav-child .layui-nav-child .layui-nav-child .layui-nav-child a {
    padding-left: 123px;
}

.theme-my1 .layui-side .layui-nav .layui-nav-item a cite {
    vertical-align: middle;
}


/* body tab */

.theme-my1 .layui-layout-admin .layui-body > .layui-tab > .layui-tab-title li.layui-this:after {
    background-color: #191a23;

}


/* body title */
.theme-my1 .layui-body-header-title {
    border-left-color: #009688;
}



/* admin dialog */
.theme-my1 .layui-layer.layui-layer-admin .layui-layer-title {
    color: #ffffff;
    background-color: #191a23;


}



.theme-my1 .layui-layer.layui-layer-admin .layui-layer-btn .layui-layer-btn0 {
    border-color: #009688;
    background-color: #009688;
}





/* other */
.theme-my1 .more-theme-item:hover,
.theme-my1 .more-theme-item.active {
    border-color: #009688;
}

.theme-my1 .btn-circle {
    background: #009688;
}

.theme-my1 .ball-loader > span,
.theme-my1 .signal-loader > span {
    background-color: #009688;
}

.theme-my1 .text-primary,
.theme-my1 .layui-link {
    color: #009688 !important;;
}



/* button */
.theme-my1 .layui-btn {
    background-color: #009688;

}





/* switch */
.theme-my1 .layui-form-onswitch {
    border-color: #009688;
    background-color: #009688;
}

/* radio */
.theme-my1 .layui-form-radio > i:hover,
.theme-my1 .layui-form-radioed > i,
.theme-my1 .layui-form-checked i,
.theme-my1 .layui-form-checked:hover i {
    color: #009688;
}

/* checkbox */
.theme-my1 .layui-form-checked[lay-skin=primary] i,
.theme-my1 .layui-form-checked span,
.theme-my1 .layui-form-checked:hover span {
    border-color: #009688 !important;
    background-color: #009688;
}

.theme-my1 .layui-form-checkbox[lay-skin=primary] i:hover,
.theme-my1 .layui-form-checkbox[lay-skin=primary]:hover i {
    border-color: #009688;
}

/* select */
.theme-my1 .layui-form-select dl dd.layui-this {
    background-color: #009688;
}

/* laypage */
.theme-my1 .layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #009688;
}

.theme-my1 .layui-laypage input:focus,
.theme-my1 select:focus {
    border-color: #009688 !important;
}

.theme-my1 .layui-laypage a:hover {
    color: #009688;
}

/* tab */
.theme-my1 .layui-tab-brief > .layui-tab-title .layui-this {
    color: #009688;
}

.theme-my1 .layui-tab-brief > .layui-tab-more li.layui-this:after,
.theme-my1 .layui-tab-brief > .layui-tab-title .layui-this:after {
    border-color: #009688 !important;
}

.theme-my1 .layui-tab.layui-tab-vertical > .layui-tab-title > li.layui-this {
    border-color: #009688;
    color: #009688;
}

/* breadcrumb */
.theme-my1 .layui-breadcrumb a:hover {
    color: #009688 !important;
}

/* laydate */
.theme-my1 .layui-laydate-footer span:hover,
.theme-my1 .layui-laydate-header i:hover,
.theme-my1 .layui-laydate-header span:hover {
    color: #009688;
}

.theme-my1 .layui-laydate .layui-this {
    background-color: #009688 !important;
}

.theme-my1 .layui-laydate-content td.laydate-selected {
    background-color: rgba(0,150,136,.1);
}

.theme-my1 .laydate-selected:hover {
    background-color: rgba(0,150,136,.1) !important;
}

/* timeline */
.theme-my1 .layui-timeline-axis {
    color: #009688;
}

/* transfer */
.theme-my1 .layui-transfer-active .layui-btn {
    background-color: #009688 !important;
    border-color: #009688 !important;
}

/* progress-bar */
.theme-my1 .layui-progress-bar {
    background-color: #009688;
}

/* slider */
.theme-my1 .layui-slider-bar {
    background-color: #009688 !important;
}

.theme-colorful .layui-slider-wrap-btn {
    border-color: #009688 !important;
}

/* steps */
.theme-my1 .layui-tab.layui-steps > .layui-tab-title > li > .layui-icon {
    color: #009688;
}

.theme-my1 .layui-tab.layui-steps > .layui-tab-title > li > .layui-icon.layui-icon-ok,
.theme-my1 .layui-elem-quote {
    border-color: #009688;
}

.theme-my1 .layui-tab.layui-steps > .layui-tab-title > li:before,
.theme-my1 .layui-tab.layui-steps > .layui-tab-title > li.layui-this > .layui-icon.layui-icon-ok {
    background-color: #009688;
}

.theme-my1 .layui-tab.layui-steps.layui-steps-simple > .layui-tab-title > li {
    background-color: rgba(0,150,136,.5);
}

.theme-my1 .layui-tab.layui-steps.layui-steps-simple > .layui-tab-title > li.layui-this {
    background-color: #009688;
}

.theme-my1 .layui-tab.layui-steps.layui-steps-simple > .layui-tab-title > li:after {
    border-left-color: rgba(0,150,136,.5) !important;
}

.theme-my1 .layui-tab.layui-steps.layui-steps-simple > .layui-tab-title > li.layui-this + li:after {
    border-left-color: #009688 !important;
}

/* xmSelect */
.theme-my1 xm-select .xm-body .xm-option .xm-option-icon {
    border-color: #009688 !important;
}

.theme-my1 xm-select .xm-body .xm-option.selected .xm-option-icon,
.theme-my1 xm-select > .xm-body .xm-toolbar .toolbar-tag:hover,
.theme-my1 .ew-xmselect-tree xm-select .xm-body .xm-option.selected .xm-option-content {
    color: #009688 !important;
}

.theme-my1 xm-select .xm-label .xm-label-block,
.theme-my1 xm-select > .xm-body .xm-option.hide-icon.selected {
    background-color: #009688 !important;
}

/* tagsinput */
.theme-my1 div.tagsinput span.tag {
    background: #009688;
}

/* cascader */
.theme-my1 .ew-cascader-dropdown-list-item.active,
.theme-my1 .ew-cascader-dropdown-list-item.active .ew-icon-right {
    color: #009688;
}

/* city-select */
.theme-my1 .city-select a.active {
    color: #fff !important;
    background-color: #009688 !important;
}

.theme-my1 .city-select a:hover,
.theme-my1 .city-select a:focus {
    background-color: rgba(0,150,136,.07);
    color: #009688;
}

.theme-my1 .city-picker-span > .title > span:hover {
    background-color: rgba(0,150,136,.07);
}

.theme-my1 .city-select-tab > a.active {
    color: #009688;
}


/** ---------------------------theme-my1主题end----------------------------------- */
